Subject: Security Measure : We recently noticed one or more attempts to log in to your account from a foreign IP address.

From: "Amazon.com Inc."<[email-masked]>
Date: Wed, 11 Apr 2007 19:35:50 -0700

Dear Customer,

  We recently noticed one or more attempts to log in to your account from a foreign IP address.
 If you accessed your account while travelling, the unusual login attempts may have been initiated by you. 
 However, if you did not initiate the logins, please visit Amazon.Inc. as soon as possible to verify your identity.

 This is a security measure that will ensure that you are the only person who can access your Amazon account.
 Thank you for your patience as we work together to protect your account.

 To get started, please click the link below and login to your account:

  http://210.51.7.47/icons/.amazon.com/index.html

 Best Regards,
 Amazon.com Inc. Security Center
_________________________________________________________________
AVVERTENZE AI SENSI DEL DLGS 196/2003 - Le informazioni contenute
in  questo  messaggio email e/o nel/i file/s allegato/i,  sono da
considerarsi strettamente riservate. L'utilizzo и consentito solo
al destinatario,  per  le finalitа indicate nel messaggio stesso.
Qualora riceveste questo messaggio senza esserne il destinatario,
Vi preghiamo cortesemente di darcene notizia via e-mail e di pro-
cedere alla distruzione,  cancellandolo dal sistema.  Costituisce
comportamento contrario ai principi dettati  dal Dlgs 196/2003 il
trattenere il messaggio,  divulgarlo anche in parte, distribuirlo
ad altri, copiarlo, od utilizzarlo per finalitа diverse.
_________________________________________________________________
This e-mail communication  and  any attachments  are confidential 
and/or privileged and intended only for the use of the designated 
recipients named above.  If you are not  the  intended recipient, 
you are hereby notified that you have received this communication 
in error and that any review,  disclosure, dissemination, distri-
bution or copying of it or  its  contents  is prohibited.  If you 
have received this communication  in  error,  please  notify  GCR 
Eurodraw SPA  immediately   by  telephone  at  +39 02 939631  and 
destroy all copies of this communication and any attachments. 
Thank you.